{
  "title" : "Erratic exchange",
  "encounterThreshold": 4,
  "text" : "Turn all of your money into blocks",
  "flavourText" : "/* The more imprisoned we were, the stronger our will to escape became. */",
  "copies" : 1
}
